MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002077VCMIMechanics - Otherpublic2015-02-14 10:472015-04-11 18:08
ReporterPovelitel 
Assigned ToSXX 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97b 
Target VersionFixed in Version0.97c 
Summary0002077: Logistics, bonus muvepoint
DescriptionCheck please anybody bonus logistics, stable, speed of boots, gloves.
Given movement points more than you need.
I have Shakti in vcmi basic logistic + stable and i have 1+
And i have Kristian in Sod basic logistic + stable not have "+" (2116 have movement points).

Look screen
TagsNo tags attached.
Attached Filespng file icon VCMIris.PNG [^] (6,775 bytes) 2015-02-14 10:47


png file icon SoD.PNG [^] (5,505 bytes) 2015-02-14 10:48

- Relationships
has duplicate 0002082closedSXX Stables give 600 additional move points instead of 400 

-  Notes
(0005473)
Warmonger (administrator)
2015-02-14 11:06
edited on: 2015-02-14 11:08

It also depends on creatures in your army. Did you check that? :P

(0005474)
Povelitel (updater)
2015-02-14 11:09
edited on: 2015-02-14 11:10

Of Course. Both spent the night at a 4-speed
(Shakti have gremlins in army, Kristian Pikemen)

(0005485)
Kantor (updater)
2015-02-14 18:50

Hero with one Archangel and:
-without Logistics skill: OH3 - 2000 (movement points) / VCMI - 2000 (movement points)
--after visiting stables: OH3 - 2400 / VCMI - 2600

-with Logistics skill: OH3 - 2200 / VCMI - 2200
--after visiting stables: OH3 - 2600 / VCMI - 2800

-with Advanced Logistics: OH3 - 2400 / VCMI 2400
--after visiting stables: OH3 - 2800 / VCMI 3000

-with Expert Logistics: OH3 - 2600 / VCMI 2600
--after visiting stables: OH3 - 3000 / VCMI 3200

Seems that Stables give 600 additional movement points instead of 400.
(0005489)
Povelitel (updater)
2015-02-14 20:11

Probably confused value with the boots they give 600
(0005507)
SXX (administrator)
2015-02-15 05:01

Should be now fixed in git:
https://github.com/vcmi/vcmi/commit/789da96a8137884d0cde7ddf62cfa1debbba52e4 [^]
Though if I missing something please let me know.

- Issue History
Date Modified Username Field Change
2015-02-14 10:47 Povelitel New Issue
2015-02-14 10:47 Povelitel File Added: VCMIris.PNG
2015-02-14 10:48 Povelitel File Added: SoD.PNG
2015-02-14 11:06 Warmonger Note Added: 0005473
2015-02-14 11:08 Warmonger Note Edited: 0005473 View Revisions
2015-02-14 11:09 Povelitel Note Added: 0005474
2015-02-14 11:10 Povelitel Note Edited: 0005474 View Revisions
2015-02-14 18:50 Kantor Note Added: 0005485
2015-02-14 20:11 Povelitel Note Added: 0005489
2015-02-15 02:28 SXX Assigned To => SXX
2015-02-15 02:28 SXX Status new => assigned
2015-02-15 05:01 SXX Note Added: 0005507
2015-02-15 05:01 SXX Status assigned => resolved
2015-02-15 05:01 SXX Fixed in Version => 0.97c
2015-02-15 05:01 SXX Resolution open => fixed
2015-02-15 22:37 SXX Relationship added has duplicate 0002082
2015-04-11 18:08 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean